package com.cim.idm.wmspackage.durable.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class DurableSpecHistoryKey extends FieldAccessor implements KeyInfo {
	
	private String siteName;
	private String durableSpecName;
	private String timeKey;
	
	public String getSiteName() {
		return siteName;
	}
	
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}

	public String getDurableSpecName() {
		return durableSpecName;
	}
	
	public void setDurableSpecName(String durableSpecName) {
		this.durableSpecName = durableSpecName;
	}
	
	public String getTimeKey() {
		return timeKey;
	}
	
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
	
}
